@charset "utf-8";
/*-----------------------------------------------------
PHOTOGENIC v0.2 | http://www.pixelsoup.ie | 26/12/2012

1_RESET
2_STRUCTURE
3_TYPOGRAPHY
4_NAV
5_CONTENT
6_FOOT

-------------------------------------------------------*/


/* 1_RESET
-------------------------------------------------------*/

* html,body,div,h1,h2,h3,h4,h5,h6,p,ul,ol,li,img,a,input {margin:0;padding:0;}
img, a img {border:0;}
ul {list-style:none;}


/* 2_STRUCTURE
-------------------------------------------------------*/

/*html {min-height: 101%;}*/ /* temporary fix to force scrollbars in Firefox */
#wrap {padding-top:30px;width:800px;margin: 0 auto;}
#head {height:130px;width:800px;position:relative;}
#logo {position:absolute;left:-65px;}
.col {float:left;width:380px;}
.rm {margin-right:40px;}


/* 3_TYPOGRAPHY & COLOURS
-------------------------------------------------------*/


body {background-color:#fff;font:11px Verdana, sans-serif;color:#505050;}
p {line-height:18px;margin-bottom:20px;}
h1 {font-size:20px;font-weight:normal;color:#a46113;margin-bottom:21px;clear:both;} 
h2 {font-size:14px;font-weight:normal;margin-bottom:21px;line-height:18px;}
h3 {font-size:11px;margin-bottom:20px;}
h3.callus {font-size:14px;color:#a46113;border-top:1px solid #c8c8c8; border-bottom:1px solid #c8c8c8;padding:30px 0px;}
h4 {font-size:10px;margin-bottom:2px;}
a {color:#a46113;text-decoration:none;}
a:hover {color:#a46113;text-decoration:underline;}


/* 4_NAV
-------------------------------------------------------*/

#nav {width:800px;height:20px;position:absolute;bottom:20px; text-transform:uppercase;font-size:14px;}
#nav li {float:left;margin-right:28px;}
#nav a {height:20px;color:#505050;outline:none;}
#nav a:hover {color:#a46113;text-decoration:none;}
#nav li.last {margin-right:0px;float:right;}
#home #nav a#nav-home, #wedding #nav a#nav-wedding, #baby #nav a#nav-baby, #shop #nav a#nav-shop, #contact #nav a#nav-contact {color:#a46113;background:url(../imgs/nav-underline.png) repeat-x bottom;}

#follow {position:absolute;right:0;top:7px;color:#8c8c8c;}
#follow span {float:left;}
#follow a {height:22px;width:22px;overflow:hidden;text-indent:-9999px;outline:none;display:block;float:left;margin-left:7px;}
#follow a#facebook {background:url(../imgs/icon-facebook.png) no-repeat;}


/* 5_CONTENT
-------------------------------------------------------*/

/* homepage */

#slides {height:400px;width:800px;overflow:hidden;}
#slides img {height:400px;width:800px;}
#slidenav {height:10px;float:right;margin:10px 0px 14px 0px;}
#slidenav a {display:block;height:10px;width:10px;float:left; background: url(../imgs/slideshow-dot.png) no-repeat;margin-left:5px;text-indent:-9999px;outline:none;}
#slidenav a.activeSlide {background-position:bottom;}
#newsletter {float:left;background-color:#c8c8c8;width:380px;height:122px;position:relative;margin-bottom:40px;}
#newsletter h3 {height:14px;width:127px;font-size:16px;text-transform:uppercase;color:#fff;margin:20px 20px 10px 20px; background: url(../imgs/newsletter-stay-informed.png) no-repeat left top;text-indent:-9999px;}
#newsletter form {position:absolute;top:72px;left:20px;height:30px;width:340px;}
#newsletter p {margin:0px 20px 0px 20px; font-weight:bold;}
#newsletter .field {line-height:30px;height:30px;vertical-align:middle;width:255px;border:none;float:left;color:#8c8c8c; padding:0px 7px 0px 7px;font:11px Verdana, sans-serif;border:none;border-color:transparent;outline:none;
*padding-top:6px;/*IE7 and IE6*/
*height:24px;/*IE7 and IE6*/}
#newsletter .submit {width:71px;float:left;position:absolute;right:0;top:0px;}
.testimonial {border-bottom:1px solid #c8c8c8;margin-bottom:20px;}

/* content pages */

.text {border-top:1px solid #c8c8c8;padding-top:36px;}
.callout {font: 14px Verdana, sans-serif; font-style:italic;line-height:18px;}
.caption {color:#8c8c8c;font-style:italic;}


/* 6_FOOT
-------------------------------------------------------*/

#footer {clear:both;padding-bottom:40px;width:800px;}
.accreditation {display:inline;}
.accreditation li {float:left;height:61px;width:56px;text-indent:-9999px;margin-right:10px;} 
.accreditation .gi  {background:url(../imgs/logo-guaranteed-irish.png) no-repeat;}
.accreditation .ippa {background:url(../imgs/logo-ippa.png) no-repeat;}
#footer .tagline {padding-bottom:3px;text-indent:-9999px;font-size:14px;width:800px;text-transform:uppercase;clear:both;border-bottom:1px solid #c8c8c8; background:url(../imgs/footer-tagline.png) no-repeat top right;margin-bottom:10px;}
.copyright, .credit {color:#8c8c8c;float:left;}
.credit {float:right;}
.credit a {color:#8c8c8c;}